.number {
  @include dflex(center, wrap, center);
  flex-direction: column;
  height: 100%;
  padding: 0 rem(15);

  &__title {
    margin-bottom: rem(20);
  }

  &__txt {
    max-width: rem(430);
    margin: 0 auto rem(40);
  }

  .timer-seconds {
    margin-top: rem(24);
  }
}